.flex-container-inner {
    display: -webkit-flex;
    display: flex;
	max-width: 700px;
	width:95%;
--    width: 580px;
--    height: 250px;
    background-color: lightgrey !important;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: row;
    flex-direction: row;
	align: center;
    justify-content: space-around;
--	-webkit-flex-direction: column;

}
.flex-container-inner-700 {
    display: -webkit-flex;
    display: flex;
    width: 580px;
--    height: 250px;
--    background-color: lightgrey;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: row;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
--	-webkit-flex-direction: column;

}

.flex-container-inner-560 {
    display: -webkit-flex;
    display: flex;
    width: 500px;
--    height: 250px;
    background-color: white;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: row;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
--	-webkit-flex-direction: column;

}

.flex-container {
    display: -webkit-flex;
    display: flex;
--    width: 90%;
--	  max-width:800px;
--    height: 250px;
--    background-color: lightgreen;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
   align-items: center;
    justify-content: center;
	-webkit-flex-direction: row;
	flex-direction: row;

}

.flex-container-700 {
    display: -webkit-flex;
    display: flex;
    width: 800px;
--    height: 250px;
--    background-color: lightgrey;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
   align-items: center;
    justify-content: center;
	-webkit-flex-direction: row;
	flex-direction: column;

}

.flex-container-560 {
    display: -webkit-flex;
    display: flex;
    width: 560px;
--    height: 250px;
--    background-color: lightgrey;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
   align-items: center;
    justify-content: center;
	-webkit-flex-direction: row;
	flex-direction: column;

}

.flex-item {
--    background-color: cornflowerblue;
--    width: 50px;
--    height: 10px;
    margin: 10px;
   text-align: center;
	font-family: Geneva, Verdana;
	font-size: small;
	font-weight:normal;
	font-color: black;
}

.flex-item-header {
--    background-color: cornflowerblue;
--    width: 50px;
--    height: 10px;
    margin: 12px;
    margin: 12px;
   text-align: center;
	font-family: Geneva, Verdana;
	font-size: 14px;
	font-weight:bold;
--	margin-bottom: 20px;
}

	a:link {
		text-decoration: none;
	}

	a:visited {
		text-decoration: none;
	}

	a:hover {
		text-decoration: underline;
	}

	a:active {
		text-decoration: underline;
	}